_id: 7IWuHgUb9KNRkraM
_key: '!items!7IWuHgUb9KNRkraM'
img: systems/pf1/icons/items/weapons/kunai.png
name: Flurry of Stars
system:
  abilityType: ex
  actions:
    - _id: cd4cy437ksqrr0md
      activation:
        type: swift
        unchained:
          type: action
      name: Use
  associations:
    classes:
      - Ninja
      - Rogue
      - Rogue (Unchained)
  description:
    value: >-
      <p>A character with this ability can expend 1 ki point from her ki pool as
      a swift action before she makes a full-attack attack with shuriken. During
      that attack, she can throw two additional shuriken at her highest attack
      bonus, but all of her shuriken attacks are made at a –2 penalty, including
      the two extra attacks.</p>
  subType: classFeat
  tags:
    - Ninja Trick
    - Rogue Talent
type: feat

